SET FULLFNAME - specify if complete filename to be displayed
Syntax:
  [SET] FULLFName ON|OFF

Description:
  The SET FULLFNAME command allows the user to determine if the fully qualified filename is displayed on the IDLINE or just the FNAME component. See SET FILENAME for a full explanation of THE 's definitions of fpath, filename, fname, fext and fmode.'

Compatibility:
  XEDIT: N/A
  KEDIT: N/A

Default:
  ON

Status:
  Complete.

Return to Table of Contents